RubyGems Navigation menu

asimov 0.1.0

A Ruby client for the OpenAI API

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.1.0 - March 02, 2023 (18 KB)
  2. 1.0.0 - January 25, 2023 (16.5 KB)
  3. 0.1.0 - January 14, 2023 (14 KB)

Runtime Dependencies (1):

httparty >= 0.18.1, < 0.22.0

Development Dependencies (7):

rake ~> 13.0
rspec ~> 3.12
rubocop ~> 1.43.0
vcr ~> 6.1.0
webmock ~> 3.18.1

Owners:

Pushed by:

Authors:

  • Peter M. Goldstein

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 1,430

For this version 431

License:

MIT

Required Ruby Version: >= 3.0.0

New versions require MFA: true

Version published with MFA: true

Links: